Profile Photo
I want to migrate an application from Wildfly 8 to the latest Wildfly 18. The web application uses the following frameworks: hibernate 3, seam 2.2, JSF 1.2, and Richfaces 3.3.3. Since hibernate 3 isn't supported anymore in Wildfly, we need to migrate to hibernate 4 which isn't compatible with Seam 2.2. Thus, we have to migrate to Seam 2.3 and this… (Show more)
Profile Photo
I want to migrate my seam 2.2 application from Wldfly 8 to the latest Wildfly 18. However, I am always getting weird exceptions that I wasn't able to resolve yet. I want ask if Wildfly 18 supports Seam 2.3 application with JSF 2.3 framework? Thank you in advance.
Profile Photo
I want to migrate an application from Wldfly 8 to the latest Wildfly 18. The web application uses the following frameworks: hibernate 3, seam 2.2, JSF 1.2, and Richfaces 3.3.3. Since hibernate 3 isn't supported anymore in Wildfly, we need to migrate to hibernate 4 which isn't compatible with Seam 2.2. Thus, we have to migrate to Seam 2.3 and this… (Show more)